<bugID>563186<Summary>defaults/profile/prefs.js not shipped on localized builds</Summary><Description>Created attachment 442943
Ship prefs.js in all locales

defaults/profile/prefs.js is listed in the l10n section of package-manifest, but because of the way it's build does not end up in the resulting l10n build.  This file has been shipping in en-US only since at least Firefox 2.0 (I didn't check further back)  I can't see any reason why it should only ship in en-US, and it doesn't appear to actually be localized (from what I saw in l10n-central).</Description></bugID>